
clear all
set mem 5g
set matsize 10000
set maxvar 30000

*Set directories for data :
global data Data_&_Prog_AER/data/data_estimation

*set directories for programs
global programs Data_&_Prog_AER/prog/prog_estimation

*set directories for storing the results
global path Data_&_Prog_AER/Estimates


* Table descriptive statistics:

do $programs/descriptive_stat.do

* Table 1: 

do $programs/table2.do

do $programs/export_elasticities.do

* Table lowerleagues & sorting effects

do $programs/table3.do


* Table Laffer rates

do $programs/Laffer.do
