


forval x=0/1{
insheet using $pathdata/aer_culture`x'.csv, clear


foreach var in foreigner2 {

twoway (connected `var'_adj year if tr==0 & year<2006, xline(1995.5, lpattern(dash)) m(S) mcolor(gs8) lcolor(gs8) lpattern(dash)) ///
(connected `var'_adj year if tr==1 & year<2006, m(D) mcolor(gs1) lcolor(gs1) lpattern(solid) ) , ///
graphregion(fcolor(white)) xlabel(1980(1)2005, grid angle(vertical)) xline(1991) ///
legend(label(1 "Control") label( 2 "Treatment") col(2)) ylabel(0(2)10, grid) xtitle("") ytitle("Number of foreign workers (basis 1=1990)") name(dd_sport`x'_`var', replace) ///
ttext(10 1987 "Before reform", just(left) size(small)) ///
ttext(10 1993.5 "After reform " "Before Bosman", just(left) size(small)) ///
ttext(10 2000 "After reform" "After Bosman", just(left) size(small)) 

graph export "$pathgraph/dd_`var'_sport_culture`x'.eps", replace  preview(on)
graph export "$pathgraph/dd_`var'_sport_culture`x'.eps", replace  preview(on)
}
}
